SEC-1293: <concurrent-session-control/> in namespace-usage.xml of spring-security-config project seems to be an invalid XML element #1539

Closed
spring-issuemaster opened this Issue Nov 13, 2009 · 1 comment

1 participant

@spring-issuemaster

Ebrahim Salehi (Migrated from SEC-1293) said:

I checked out the whole source code today, 13th of Nov 2009.
Regarding the xsd "../../main/resources/org/springframework/security/config/spring-security-3.0.xsd" defined in \src\test\resources\namespace-usage.xml of spring-security-config project it seems XML element to be invalid. It is valid in previous versions of xsd e.g. 2.0.1

The correction would be:


I joined spring community yesterday, I'm not sure if I have posted in correct format and place.

@spring-issuemaster

Luke Taylor said:

That file isn't actually used in any of the tests or the code - it's just there to allow convenient testing of various configuration options in an editor. So this isn't an issue that will impact on framework users at all.

@spring-issuemaster spring-issuemaster added this to the 3.0.0.RC2 milestone Feb 5, 2016
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment